#personalizar {
  margin-top: 5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 50vh;
  background-image: url(/img/personalizacao.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 -12em;
}
#personalizar h1 {
  font-size: 2.5em;
  margin-left: 8%;
  color: #fff;
}
#descricao_perso {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
  margin-top: 2em;
  padding: 0 10em;
}
#descricao_perso p,
h1,
h2,
#impressao p,
h1,
h2 {
  color: #000;
}
#contato * {
  color: #fff;
}
#descricao_perso p {
  font-size: 1.2em;
}
#descricao_perso h1,
#impressao h1 {
  text-align: center;
  grid-column: span 2;
  font-size: 2em;
}
#descricao_perso p,
#impressao p {
  font-size: 1.2em;
  grid-column: span 2;
}
#serigrafia {
  background-image: url(/img/impressao.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  background-color: #fff;
  border-radius: 2em;
  padding: 2em 1.5em;
}
#serigrafia p {
  font-size: 1em;
  width: 60%;
}
#impressao {
  width: 80%;
  display: flex;
  margin: auto;
  flex-direction: column;
  gap: 2em;
  margin-top: 5em;
  margin-bottom: 5em;
  padding: 0 auto;
}
#impressao h1 {
  display: grid;
}
#processo_imp {
  display: flex;
  align-items: center;
  gap: 2em;
}
#processo_imp img {
  width: 32em;
}

@media (max-width: 768px) {
  #personalizar {
    margin-top: 3.25em;
    height: 20vh;
    background-position: center;
  }
  #personalizar h1 {
    font-size: 2em;
  }
  #descricao_perso {
    display: flex;
    flex-direction: column;
    gap: 2em;
    padding: 0 2em;
  }
  #descricao_perso h1,
  #impressao h1 {
    font-size: 2em;
  }
  #descricao_perso p,
  #impressao p {
    font-size: 1em;
  }
  #serigrafia {
    background-size: 50%;
    padding: 1em;
  }
  #serigrafia p {
    font-size: 1em;
    width: 50%;
  }
  #processo {
    display: flex;
    flex-direction: column;
    gap: 0.8em;
  }
  #impressao {
    padding: 0 2em;
  }
  #impressao h1 {
    display: grid;
  }
  #processo_imp {
    flex-direction: column;
    gap: 1em;
  }
  #processo_imp img {
    width: 60%;
  }
}
